/*--- Avanquest WebEasy Page Style ---*/


.cc307              { /* Common */
	font            : bold 11px 'Arial', Helvetica, sans-serif;
	color           : #336600;
	text-align      : center;
	}
.cc308              { /* Common */
	font            : 11px 'Arial', Helvetica, sans-serif;
	color           : #336600;
	text-align      : center;
	}
.cc309              { /* Common */
	font            : italic bold 11px 'Arial', Helvetica, sans-serif;
	color           : #336600;
	text-align      : center;
	}
.cc310              { /* Common */
	font            : bold 48px 'Maiandra GD';
	color           : #99cc00;
	text-align      : center;
	}
.cc311              { /* Common */
	font            : bold 16px 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc312              { /* Common */
	font            : bold 16px 'Arial', Helvetica, sans-serif;
	color           : #606060;
	}
.cc313              { /* Common */
	border          :   0px none #ececec;
	}
span#e13            { /* images/bee_hemp_ear_cand... */
	background      : transparent url(images/bee_hemp_ear_candles002013.jpg) no-repeat top left;
	position        : absolute;
	left            :   0px;
	top             :   0px;
	width           :1249px;
	height          :1024px;
	}
img#e12             { /* images/bee_hemp_ear_cand... */
	background-color: transparent;
	position        : absolute;
	left            : 162px;
	top             :  42px;
	width           : 105px;
	height          :  51px;
	}
img#e11             { /* images/bee_hemp_ear_cand... */
	background-color: transparent;
	position        : absolute;
	left            : 354px;
	top             :  38px;
	width           : 190px;
	height          :  49px;
	}
img#e10             { /* images/bee_hemp_ear_cand... */
	background-color: transparent;
	position        : absolute;
	left            : 602px;
	top             :  41px;
	width           : 148px;
	height          :  40px;
	}
img#e9              { /* images/bee_hemp_ear_cand... */
	background-color: transparent;
	position        : absolute;
	left            : 868px;
	top             :  41px;
	width           : 143px;
	height          :  37px;
	}
div#e8              { /* Statements on this websi... */
	position        : absolute;
	left            : 210px;
	top             : 984px;
	width           : 754px;
	height          :  34px;
	}
div#e7              { /* Copyright © 2022 */
	position        : absolute;
	left            : 122px;
	top             : 989px;
	width           : 143px;
	height          :  17px;
	}
div#e6              { /* Policies */
	position        : absolute;
	left            : 910px;
	top             : 987px;
	width           : 141px;
	height          :  22px;
	}
h1#e5               { /* CANDLING INSTRUCTIONS */
	position        : absolute;
	left            : 118px;
	top             : 118px;
	width           : 940px;
	height          :  59px;
	}
div#e4              { /* \ \Please read completel... */
	position        : absolute;
	left            : 284px;
	top             : 176px;
	width           : 609px;
	height          : 233px;
	}
div#e3              { /* \ \1. SEAT subject UPRIG... */
	position        : absolute;
	left            : 297px;
	top             : 385px;
	width           : 625px;
	height          : 518px;
	}
span#e2             { /* images/bee_hemp_ear_cand... */
	background      : transparent url(images/bee_hemp_ear_candles048002.jpg) no-repeat top left;
	position        : absolute;
	left            : 856px;
	top             : 210px;
	width           :  69px;
	height          : 106px;
	}
span#e1             { /* images/bee_hemp_ear_cand... */
	background      : transparent url(images/bee_hemp_ear_candles048001.jpg) no-repeat top left;
	position        : absolute;
	left            : 843px;
	top             : 329px;
	width           :  90px;
	height          :  59px;
	}
div#page            { /* Page Holder */
	background-image: url(images/green_bg.gif);
	position        : relative;
	width           :1250px;
	height          :1024px;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #9fc732;
	text-align      : center;
	}



/*--- EndOfFile ---*/
